Support Center

Do I need admin privileges for the Outlook add-in?

Last Updated: Nov 18, 2013 05:28PM EST

Do I need admin privileges to install Less Meeting?

This is a two part answer:
 
  1. You need elevated admin privileges to install the Less Meeting Outlook add-in, but

  2. You do not need elevated admin privileges to use the add-in.

Why do I need admin privileges?

During installation we need to make sure you have certain prerequisite software such as Microsoft's .NET Framework and Microsoft VSTO (Visual Studio Tools for Office).

These programs require system level changes to install, so if you don't have them on your machine already*, you'll need administrator privileges to install the Less Meeting Outlook add-in.

*If you DO have these installed already you should not need admin rights to install the Less Meeting add-in

Is there an alternative?

If possible we recommend you have an IT administrator assist you with the installation so that they can provide the necessary access when prompted during installation.

Note - make sure to install the plugin under the user's profile, not the Admin profile for the computer.

Alternatively we have a standalone installer available to IT administrators who would like to install the Less Meeting add-in remotely. Please email us if you're interested in this option.
staff@lessmeeting.com
http://assets2.desk.com/
false
lessmeeting
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
false
Invalid characters found
/customer/en/portal/articles/autocomplete